<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aedc2a2de974202afc40f981f05921b2">
  <dict>
    <!--2020-03-28 10:58:33.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
